.features_cpcs .features_cpcs_h6{
  font-family: Open Sans;
	font-size: 35px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
  color: #333333;
  width: 100%;
  margin-bottom: 30px;
  text-align: left;
}
.tdesktop_right_down_img{
  width: 100%;
  display: -moz-box;  /* Firefox */ 
  display: -webkit-box;    /* Safari */
  display: -webkit-flex; 
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
} 

.features_cpcs_p{
    font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
  color: #555555; 
  margin-bottom: 30px;
    line-height: 30px;
    width: 100%;
}

 .features_cpcs_p span{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #e05149;
}
.features_cpcs_p span{
  text-decoration: none;
}

.features_cpcs_p span:hover{
  text-decoration: none;
}

 .features_cpcs_p .features_cpcs_pred{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0px;
  color: #e05149;  
}
.features_recommend{
	font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
    color: #555555; 
    line-height: 30px;
    width: 100%;
    background: #FFCCCC;
	padding: 20px;
	color: #232323;
	border-left: solid 10px #FFCC99;
	margin-top: 30px;
	margin-bottom: 30px;
}
.features_cpcs .features_cpcs_red{
  font-family: Open Sans;
	font-size: 24px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
  color: #e05149;
  margin-top: 30px;
  margin-bottom: 30px;
}
.tutor_stepul{
  color: #555555;
  padding:10px 0 40px 20px;
}

.tutor_stepul li{
  list-style-type:disc;
  font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
       color: #555555; 
 }
 
 .tutor_stepul li a{
  
       color: #e05149; 
 }
 
 .tutor_stepul li a:hover{
  
       color: #e05149; 
 }

.features_cpcs .features_cpcs_h5{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
  color: #333333;
  margin-top: 25px;
  margin-bottom:15px;
  width: 100%;
}

 .features_cpcs_pred{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #e05149;
 }
 .features_cpcs_pred:hover{
  text-decoration: underline;
 }
.features_cpcs_pred a{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #e05149;
 }
.features_cpcs_pred a:hover{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #e05149;
	text-decoration: underline;
 }
.tutor_step .tutor_step_red{
  font-family: Open Sans;
	font-size: 24px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
  color: #e05149;
  margin-top: 40px;
  margin-bottom: 30px;
}
.tutor_step .tutor_step_red img{
  margin-right: 6px;
}

.tutor_step .tutor_steph5{
  font-family: Open Sans;
	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 52px;
	letter-spacing: 0px;
  color: #333333;
  margin-top: 30px;
  margin-bottom: 30px;
}
.tutor_steph5_h2{
	font-family: Open Sans;
	font-size: 30px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
	width: 100%;
    margin-top: 50px;
	background: #e05149;
	color: #fff;
	border: dashed 2px white;
	padding: 10px;
	box-shadow: 0px 0px 0px 5px #e05149;
	margin-bottom: 50px;
}
.tutor_step_add{
  margin-top: 16px;
}

.tutor_step_addh6{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0px;
  color: #333333;
  margin-bottom: 0;
}
.tutor_step .features_cpcs_p1{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
    color: #555555;
    width: 100%;
    margin-top: 10px;
    padding-left:15px;
	margin-bottom:29px;
}
.divmcp_btn{
  margin-top: 35px;
}
.mcp_btn{
  width: 190px;
}

.img_w38r2{
  background:url("/images2020/article/mac.png") no-repeat 0 0;
  width: 22px;
  height: 22px;
}

.mcp_btn:nth-child(2):hover .img_w38r2{
  background:url("/images2020/article/mac-hover.png") no-repeat 0 0;
}

.tutor_text_span{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 700;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
  color: #555555;
  margin-top: 20px;
  display: inline-block;
}
.tutor_step_pp{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #555555;
	margin-bottom: 30px;
}

.bottom_hr{
  margin:60px 0;
}

.video_cd_h5{
  font-family: Open Sans;
	font-size: 24px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
  color: #333333;
  margin-bottom: 60px;
}

.video_cd_bgc{
  background-color: #d3d3d3; 
}
.video_cd_ul{
  background-color: #f8f8f8;
	border-radius: 10px;
  border: solid 1px #dcdcdc;
  width: 100%;
  padding:32px 38px;
}
 

.video_cd ul li{
  width: 100%;
  font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
    color: #333333;  
}
.video_cd ul li:hover{
  color: #e05149;
  text-decoration: underline;
}

.video_cd ul li a{
	color: #333333;
}
.video_cd ul li a:hover{
	color: #e05149;
	text-decoration: underline;
}

.highly_h5{
  font-family: Open Sans;
	font-size: 24px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
  color: #e05149;
  margin-bottom: 0;
}
.highly_h5 img{
  margin-right: 10px;
}

.highly_recommended{
    border-radius: 20px;
    border: solid 1px #e5e5e5;
    margin-top: 35px;
    box-shadow: 0 0 9px 3px #e5e5e5;
    width: 100%;
    padding:50px 58px 45px 38px;
}
.highly_mp4 h4{
  font-family: Open Sans;
	font-size: 22px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
}
.highly_mp4{
  padding-left: 40px;
  position: relative;
  width: 100%;
}
.highly_mp4 p{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
  color: #333333;
  width: 100%;
}
.highly_mp4 span{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
  color: #e05149;
  position: absolute;
  right: 10px;
  bottom: -35px;
}
.highly_mp4 span:hover{
  text-decoration: underline;
}

.highly_mp4 span a:hover{
  color: #e05149;
  text-decoration: underline;
}

.highly_mp4 span a{
	color: #e05149;
}
.video_iframe{
  width: 640px; 
  height: 380px;
}
.tdesktop_step_download{
  margin-top: 0;
  margin-bottom: 35px;
  padding: 30px;
}
.tdesktop_left_download h4{
  margin-bottom: 30px;
}
.table-bordered{
  border-collapse: separate;
  border-spacing: 0;  
  border-radius: 20px;
  border: solid 1px #e5e5e5 !important; 
} 
.table-bordered td, .table-bordered th{
  border-collapse: separate;
  border-spacing: 0;  
  border-right: 1px solid #d4d8da;
  border-bottom: 1px solid #d4d8da;
  border-top:none;
  border-left: none;
}

.table-bordered td:last-child,.table-bordered th:last-child{
  border-right: none;
}
.table-bordered tr:last-child td{
  border-bottom: none;
}

.table-bordered-td1{
  text-align: center;
}
.table-bordered-td2{ 
  padding: 20px;
}
.table-bordered-td3{ 
  padding: 20px;
}
.table-bordered tr td{
  font-family: Open Sans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #555555;
}

@media (max-width: 768px){
  .highly_recommended{
    flex-flow: column nowrap; 
  } 
  .features_cpcs .features_cpcs_h6{
    font-size: 30px;
  }
  .features_cpcs_p, .features_cpcs_p span,.features_cpcs .features_cpcs_h5,.features_cpcs_pred,.tutor_text_span,.tutor_step_pp,.video_cd ul li,.highly_mp4 p,.tutor_step_addh6{
    font-size: 14px;
  }
  .tutor_step .tutor_step_red,.mcp_btn span{
    font-size: 18px;
  }
  .tutor_step .tutor_steph5,.highly_h5{
    font-size: 26px;
  }
  .video_cd_h5,.highly_mp4 h4{
    font-size: 18px;
  }
  .video_cd_bgc{
    width: 100%; 
  }
  .highly_mp4{
    padding-left: 0;
  }
  .highly_mp4 h4{
    margin-top: 50px;
  }

}

@media (max-width: 420px){
  .video_iframe{
    width: 560px; 
    height: 210px;
  }	
  .divmcp_col_btn{
    flex-flow: column nowrap; 
  }	
  .inline-block{
    display:inline-block;
  }	
}